<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>文件上传</title>
    </head>
    <body>
        <h2>文件上传</h2>
        <hr />
        <!--文件上传的必需的属性`enctype="multipart/form-data"`-->
        <form action="/portrait" method="post" enctype="multipart/form-data">
            用户名称: <input type="text" name="username" /><br />
            用户头像: <input type="file" name="portrait" /><br />
            <hr />
            <button>点击提交</button>
        </form>
    </body>
</html>
